﻿
.projectDetailsContainer
{
    display: block; 
    background-color: #f1f2f2;
    color:gray;
}

.projectImagesContainer
{
    display: block; 
    float: left;
    width: 500px;
}

.projectDetailsDescriptionContainer
{
    float: right;
    width: 380px;
}

.projectThumbnails
{
    margin-top: 20px;
}

.thumbCenter
{
    padding: 0px 27px;
}
.thumbRight
{
    float: right;
}

#PrjDescSeparator_mark
{
    height: 5px;
    margin-top: 10px;
    margin-bottom: 2px;
    text-align: center;
    border-bottom: 2px solid #f1f2f2;
}

#prj_name
{
    font-size: 24px;
}

#prj_type
{
    font-size: 18px;
    line-height: 18px;
}

#prjPriceContainer
{
    font-size: 18px;
    margin-top: 30px;
}
#prj_desc_header
{
    font-size: 22px;
}
#prj_desc
{
    padding-top: 10px;
    font-size: 16px;
    line-height: 18px;
}

#projectDescriptionWebContainer
{
    font-size: 18px;
    text-align: left;
}

#projectDescriptionWebContainer a
{
    text-decoration: none;
    color: #5fadc1;  
}

#prjPriceContainer
{
    display: block;
    width: 100%;
    height: 30px;
}

.prjPrice
{
    float: left;
}

.prjAddCart
{
    float: right;
}

.buyBtn
{
    width: 100px;
}
